h2#imPgTitle { position: relative; float: left; }
#imBreadcrumb { position: relative; float: left; }
#imHeader_imCell_1 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_01 { width: 100%; vertical-align: top; }
#imHeader_imCell_2 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_02 { width: 100%; vertical-align: top; }
#imHeader_imCell_3 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_03 { width: 100%; vertical-align: top; }
#imHeader_imCell_4 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_04 { width: 100%; vertical-align: top; font-size: 0; margin: 0 auto; }
#imFooter_imCell_7 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_7 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imObjectImage_07 { width: 100%; vertical-align: top; }
#imGroup_1 { float: left; }
#imGroup_2 > div { float: left; }
#imGroup_3 > div { float: left; }
#imGroup_4 > div { float: right; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_5_01 { width: 100%; vertical-align: top; max-width: 463px; }
#imGroup_5 > div { float: left; }
#imGroup_8 > div { float: left; }
#imGroup_9 > div { float: left; }
#imGroup_11 > div { float: right; }
#imGroup_12 > div { float: left; }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imTextObject_5_02 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_5_02_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_5_02_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_5_02_tab0 ul ul ul { list-style: circle; }
#imTextObject_5_02_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_02_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_5_02_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_5_02_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_02_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_5_02_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_5_02_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_5_02_tab0 p { margin: 0; padding: 0; }
#imTextObject_5_02_tab0 .inline-block { display: inline-block; }
#imTextObject_5_02_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_5_02_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_5_02_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_5_02_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_5_02_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_5_02_tab0 img.fleft { margin-right: 15px; }
#imTextObject_5_02_tab0 img.fright { margin-left: 15px; }
#imTextObject_5_02_tab0 .imUl { text-decoration: underline; }
#imTextObject_5_02_tab0 .imVt { vertical-align: top; }
#imTextObject_5_02_tab0 .imVc { vertical-align: middle; }
#imTextObject_5_02_tab0 .imVb { vertical-align: bottom; }
#imTextObject_5_02 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_14 > div { float: left; }
#imGroup_17 > div { float: left; }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imTextObject_5_03 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_5_03_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_5_03_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_5_03_tab0 ul ul ul { list-style: circle; }
#imTextObject_5_03_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_03_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_5_03_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_5_03_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_03_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_5_03_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_5_03_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_5_03_tab0 p { margin: 0; padding: 0; }
#imTextObject_5_03_tab0 .inline-block { display: inline-block; }
#imTextObject_5_03_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_5_03_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_5_03_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_5_03_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_5_03_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_5_03_tab0 img.fleft { margin-right: 15px; }
#imTextObject_5_03_tab0 img.fright { margin-left: 15px; }
#imTextObject_5_03_tab0 .imUl { text-decoration: underline; }
#imTextObject_5_03_tab0 .imVt { vertical-align: top; }
#imTextObject_5_03_tab0 .imVc { vertical-align: middle; }
#imTextObject_5_03_tab0 .imVb { vertical-align: bottom; }
#imTextObject_5_03 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_20 > div { float: left; }
#imGroup_24 > div { float: left; }
#imGroup_25 > div { float: left; }
#imCell_4 { display: block; position: relative; overflow: hidden; }
#imTextObject_5_04 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_5_04 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_27 > div { float: left; }
#imCell_5 { display: block; position: relative; overflow: hidden; }
#imTextObject_5_05 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_5_05 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
@media (min-width: 960px) {
	#imPgMnContainer { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; margin: 0 auto 0 auto; width: 947px; }
	.imContentDataContainer { width: 797px; margin-left: auto; margin-right: auto; padding: 0 5px 0 155px; }
	#imPgTitle { width: 783px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 783px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 797px; }
	#imGroup_3 { width: 477px; }
	#imGroup_4 { width: 477px; }
	#imCell_1 { width: 153px; min-height: 73px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 153px; min-height: 73px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imGroup_5 { width: 318px; }
	#imGroup_6 { width: 318px; height: 0px; }
	#imGroup_7 { width: 318px; height: 79px; }
	#imGroup_8 { width: 477px; }
	#imGroup_9 { width: 318px; }
	#imGroup_10 { width: 318px; height: 0px; }
	#imGroup_11 { width: 318px; }
	#imGroup_12 { width: 159px; }
	#imGroup_13 { width: 159px; height: 0px; }
	#imCell_2 { width: 153px; min-height: 6px; }
	#imTextObject_5_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_14 { width: 159px; }
	#imGroup_15 { width: 159px; height: 0px; }
	#imGroup_16 { width: 159px; height: 12px; }
	#imGroup_17 { width: 159px; }
	#imGroup_18 { width: 159px; height: 0px; }
	#imGroup_19 { width: 159px; height: 0px; }
	#imCell_3 { width: 153px; min-height: 6px; }
	#imTextObject_5_03 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_20 { width: 320px; }
	#imGroup_21 { width: 320px; height: 0px; }
	#imGroup_22 { width: 320px; height: 79px; }
	#imGroup_23 { width: 320px; height: 0px; }
	#imGroup_24 { width: 320px; }
	#imGroup_25 { width: 160px; }
	#imGroup_26 { width: 160px; height: 0px; }
	#imCell_4 { width: 154px; min-height: 6px; }
	#imTextObject_5_04 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_27 { width: 160px; }
	#imGroup_28 { width: 160px; height: 0px; }
	#imCell_5 { width: 154px; min-height: 6px; }
	#imTextObject_5_05 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_29 { width: 797px; height: 0px; }
	#imGroup_30 { width: 797px; height: 0px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imPgMnContainer { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; margin: 0 auto 0 auto; width: 707px; }
	.imContentDataContainer { width: 557px; margin-left: auto; margin-right: auto; padding: 0 5px 0 155px; }
	#imPgTitle { width: 543px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 543px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 557px; }
	#imGroup_3 { width: 333px; }
	#imGroup_4 { width: 333px; }
	#imCell_1 { width: 107px; min-height: 52px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 107px; min-height: 52px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imGroup_5 { width: 222px; }
	#imGroup_6 { width: 222px; height: 0px; }
	#imGroup_7 { width: 222px; height: 58px; }
	#imGroup_8 { width: 333px; }
	#imGroup_9 { width: 222px; }
	#imGroup_10 { width: 222px; height: 0px; }
	#imGroup_11 { width: 222px; }
	#imGroup_12 { width: 111px; }
	#imGroup_13 { width: 111px; height: 0px; }
	#imCell_2 { width: 107px; min-height: 6px; }
	#imTextObject_5_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_14 { width: 111px; }
	#imGroup_15 { width: 111px; height: 0px; }
	#imGroup_16 { width: 111px; height: 12px; }
	#imGroup_17 { width: 111px; }
	#imGroup_18 { width: 111px; height: 0px; }
	#imGroup_19 { width: 111px; height: 0px; }
	#imCell_3 { width: 107px; min-height: 6px; }
	#imTextObject_5_03 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_20 { width: 224px; }
	#imGroup_21 { width: 224px; height: 0px; }
	#imGroup_22 { width: 224px; height: 58px; }
	#imGroup_23 { width: 224px; height: 0px; }
	#imGroup_24 { width: 224px; }
	#imGroup_25 { width: 112px; }
	#imGroup_26 { width: 112px; height: 0px; }
	#imCell_4 { width: 108px; min-height: 6px; }
	#imTextObject_5_04 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_27 { width: 112px; }
	#imGroup_28 { width: 112px; height: 0px; }
	#imCell_5 { width: 108px; min-height: 6px; }
	#imTextObject_5_05 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_29 { width: 557px; height: 0px; }
	#imGroup_30 { width: 557px; height: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imPgMnContainer { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; margin: 0 auto 0 auto; width: 470px; }
	.imContentDataContainer { width: 320px; margin-left: auto; margin-right: auto; padding: 0 5px 0 155px; }
	#imPgTitle { width: 306px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 306px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 320px; }
	#imGroup_3 { width: 192px; }
	#imGroup_4 { width: 192px; }
	#imCell_1 { width: 62px; min-height: 32px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_1 { width: 62px; min-height: 32px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 1px; right: 1px; }
	#imGroup_5 { width: 128px; }
	#imGroup_6 { width: 128px; height: 0px; }
	#imGroup_7 { width: 128px; height: 38px; }
	#imGroup_8 { width: 192px; }
	#imGroup_9 { width: 128px; }
	#imGroup_10 { width: 128px; height: 0px; }
	#imGroup_11 { width: 128px; }
	#imGroup_12 { width: 64px; }
	#imGroup_13 { width: 64px; height: 0px; }
	#imCell_2 { width: 62px; min-height: 6px; }
	#imTextObject_5_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_14 { width: 64px; }
	#imGroup_15 { width: 64px; height: 0px; }
	#imGroup_16 { width: 64px; height: 12px; }
	#imGroup_17 { width: 64px; }
	#imGroup_18 { width: 64px; height: 0px; }
	#imGroup_19 { width: 64px; height: 0px; }
	#imCell_3 { width: 62px; min-height: 6px; }
	#imTextObject_5_03 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_20 { width: 128px; }
	#imGroup_21 { width: 128px; height: 0px; }
	#imGroup_22 { width: 128px; height: 38px; }
	#imGroup_23 { width: 128px; height: 0px; }
	#imGroup_24 { width: 128px; }
	#imGroup_25 { width: 64px; }
	#imGroup_26 { width: 64px; height: 0px; }
	#imCell_4 { width: 62px; min-height: 6px; }
	#imTextObject_5_04 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_27 { width: 64px; }
	#imGroup_28 { width: 64px; height: 0px; }
	#imCell_5 { width: 62px; min-height: 6px; }
	#imTextObject_5_05 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_29 { width: 320px; height: 0px; }
	#imGroup_30 { width: 320px; height: 0px; }
	
}

@media (max-width: 479px) {
	#imPgMnContainer { display: none; }.imContentDataContainer { width: 100%; }
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 100%; clear: left; }
	#imGroup_3 { width: 100%; clear: left; }
	#imGroup_4 { width: 100%; clear: left; }
	#imCell_1 { clear: right; }
	#imCell_1 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_1 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_5 { display: none; clear: right; }
	#imGroup_6 { display: none; clear: left; }
	#imGroup_7 { display: none; clear: left; }
	#imGroup_8 { width: 100%; clear: left; }
	#imGroup_9 { width: 100%; clear: left; }
	#imGroup_10 { display: none; clear: left; }
	#imGroup_11 { width: 100%; clear: left; }
	#imGroup_12 { width: 100%; clear: right; }
	#imGroup_13 { display: none; clear: left; }
	#imCell_2 { clear: left; }
	#imCell_2 { width: 100%; min-height: 6px; }
	#imTextObject_5_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_14 { display: none; clear: right; }
	#imGroup_15 { display: none; clear: left; }
	#imGroup_16 { display: none; clear: left; }
	#imGroup_17 { width: 100%; clear: left; }
	#imGroup_18 { display: none; clear: left; }
	#imGroup_19 { display: none; clear: left; }
	#imCell_3 { clear: left; }
	#imCell_3 { width: 100%; min-height: 6px; }
	#imTextObject_5_03 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_20 { width: 100%; clear: left; }
	#imGroup_21 { display: none; clear: left; }
	#imGroup_22 { display: none; clear: left; }
	#imGroup_23 { display: none; clear: left; }
	#imGroup_24 { width: 100%; clear: left; }
	#imGroup_25 { width: 100%; clear: left; }
	#imGroup_26 { display: none; clear: left; }
	#imCell_4 { clear: left; }
	#imCell_4 { width: 100%; min-height: 6px; }
	#imTextObject_5_04 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_27 { width: 100%; clear: left; }
	#imGroup_28 { display: none; clear: left; }
	#imCell_5 { clear: left; }
	#imCell_5 { width: 100%; min-height: 6px; }
	#imTextObject_5_05 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_29 { display: none; clear: left; }
	#imGroup_30 { display: none; clear: left; }
	
}

@media (min-width: 960px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: -7px; left: 906px; width: 48px; height: 48px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_1 { width: 48px; min-height: 48px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 48px; min-height: 48px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: -7px; left: 859px; width: 48px; height: 48px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_2 { width: 48px; min-height: 48px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 48px; min-height: 48px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_03_wrapper { position: absolute; top: -7px; left: 812px; width: 48px; height: 48px; z-index: 3; overflow-y: hidden; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_3 { width: 48px; min-height: 48px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 48px; min-height: 48px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_04_wrapper { position: absolute; top: 144px; left: 359px; width: 310px; height: 107px; z-index: 4; overflow-y: hidden; }
	#imHeader_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_4 { width: 310px; min-height: 107px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_4 { width: 310px; min-height: 107px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 9px; left: 681px; width: 35px; height: 35px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_1 { width: 35px; min-height: 35px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 35px; min-height: 35px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 9px; left: 647px; width: 35px; height: 35px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_2 { width: 35px; min-height: 35px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 35px; min-height: 35px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_03_wrapper { position: absolute; top: 9px; left: 611px; width: 36px; height: 36px; z-index: 3; overflow-y: hidden; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_3 { width: 36px; min-height: 36px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 36px; min-height: 36px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_04_wrapper { position: absolute; top: -1px; left: 11px; width: 52px; height: 57px; z-index: 4; overflow-y: hidden; }
	#imHeader_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 -216.667% 0);clip-path: inset(0 0 -216.667% 0);}#imHeader_imCell_4 { width: 52px; min-height: 18px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_4 { width: 52px; min-height: 18px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 10px; left: 447px; width: 33px; height: 33px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_1 { width: 33px; min-height: 33px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 33px; min-height: 33px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_02_wrapper { position: absolute; top: 10px; left: 414px; width: 34px; height: 34px; z-index: 2; overflow-y: hidden; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_2 { width: 34px; min-height: 34px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 34px; min-height: 34px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_03_wrapper { position: absolute; top: 10px; left: 381px; width: 34px; height: 34px; z-index: 3; overflow-y: hidden; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_3 { width: 34px; min-height: 34px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 34px; min-height: 34px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectImage_04_wrapper { position: absolute; top: 0px; left: 2px; width: 51px; height: 51px; z-index: 4; overflow-y: hidden; }
	#imHeader_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 -183.333% 0);clip-path: inset(0 0 -183.333% 0);}#imHeader_imCell_4 { width: 51px; min-height: 18px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_4 { width: 51px; min-height: 18px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) {
	#imHeader_imObjectImage_01_wrapper { display: none; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_1 { width: 100%; min-height: 100px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectImage_02_wrapper { display: none; }
	#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_2 { width: 100%; min-height: 100px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectImage_03_wrapper { display: none; }
	#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_3 { width: 100%; min-height: 100px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_3 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_3 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectImage_04_wrapper { position: absolute; top: 2px; left: 0px; width: 46px; height: 45px; z-index: 4; overflow-y: hidden; }
	#imHeader_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 -181.25% 0);clip-path: inset(0 0 -181.25% 0);}#imHeader_imCell_4 { width: 100%; min-height: 16px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_4 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_4 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

@media (min-width: 960px) {
	#imFooter_imObjectImage_07_wrapper { position: absolute; top: 2px; left: 36px; width: 77px; height: 75px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_07_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_7 { width: 77px; min-height: 75px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_7 { width: 77px; min-height: 75px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imFooter_imObjectImage_07_wrapper { display: none; }
	#imFooter_imObjectImage_07_wrapper img {-webkit-clip-path: inset(0 0 10.526% 0);clip-path: inset(0 0 10.526% 0);}#imFooter_imCell_7 { width: 58px; min-height: 57px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_7 { width: 58px; min-height: 57px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imFooter_imObjectImage_07_wrapper { display: none; }
	#imFooter_imObjectImage_07_wrapper img {-webkit-clip-path: inset(0 0 64.179% 0);clip-path: inset(0 0 64.179% 0);}#imFooter_imCell_7 { width: 137px; min-height: 134px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_7 { width: 137px; min-height: 134px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) {
	#imFooter_imObjectImage_07_wrapper { display: none; }
	#imFooter_imObjectImage_07_wrapper img {-webkit-clip-path: inset(0 0 62.245% 0);clip-path: inset(0 0 62.245% 0);}#imFooter_imCell_7 { width: 100%; min-height: 98px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_7 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_7 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

